{% extends "base.html" %}

{% load static %}

{% block content %}

<head></head>
<header>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li>
                    <a href={% url 'show_my_tasks' %}>My tasks</a>
                </li>
                <li>
                    <a href={% url 'list_projects' %}>My projects</a>
                </li>
                <li>
                    <a href={% url 'logout' %}>Logout</a>
                </li>
                {% else %}
                <li>
                    <a href={% url 'login' %}>login</a>
                </li>
                <li>
                    <a href={% url 'signup' %}>Signup</a>
                </li>
                {% endif %}
            </ul>
        </nav>
    </header>
</header>
<main>
    <div>
        <h1>Create a new project</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </div>
</main>
<footer>
</footer>
{% endblock content %}
